{
	"name": "jzpc",
	"version": "0.1.0",
	"private": true,
	"scripts": {
		"serve": "vue-cli-service serve",
		"build": "vue-cli-service build",
		"dev": "npm run serve",
		"qianger": "set NODE_OPTIONS=--openssl-legacy-provider && vue-cli-service serve"
	},
	"dependencies": {
		"axios": "^0.21.1",
		"core-js": "^2.6.5",
		"element-china-area-data": "^6.0.2",
		"element-ui": "^2.15.6",
		"qrcode": "^1.5.3",
		"save": "^2.9.0",
		"vue": "^2.6.10",
		"vue-clipboard2": "^0.3.3",
		"vue-monoplasty-slide-verify": "^1.3.1",
		"vue-qr": "^4.0.9",
		"vue-qrcode": "^2.2.0",
		"vue-router": "^3.0.3",
		"vuex": "^3.0.1"
	},
	"devDependencies": {
		"@vue/cli-plugin-babel": "^3.12.0",
		"@vue/cli-service": "^3.12.0",
		"node-sass": "^4.12.0",
		"sass-loader": "^8.0.0",
		"vue-template-compiler": "^2.6.10"
	},
	"postcss": {
		"plugins": {
			"autoprefixer": {}
		}
	},
	"browserslist": [
		"> 1%",
		"last 2 versions"
	]
}